body{
    background:#ffffff;
    font-family:'Open Sans', sans-serif;
    letter-spacing:0.65px;
    line-height:1.8;
    font-weight:400;
    font-size:13px;
    color:#000000;
    -ms-overflow-style:scrollbar;
    overflow-x:hidden;
}

img{
    max-width:100%;
    height:auto;
}

h1 {
    position:relative;
    padding-top:40px;
}

iframe{
    border:0;
}

.wrapper{
    position:relative;
}
/*!------------------------------------------------------------------
[Countdown]
*/

#countdown{
    text-align:center;
    line-height:1;
}

#countdown > div{
    display:inline-block;
    margin:0 30px 15px;
}

#countdown > div > div{
    margin-bottom:22px;
    font-weight:200;
    font-size:48px;

}

#countdown > div > i{
    text-transform:uppercase;
    letter-spacing:1.3px;
    font-style:normal;
    font-weight:700;
    font-size:13px;
}
/*!------------------------------------------------------------------
[Typography]
*/

a{
    color:#000;
}

a:hover, a:focus{
    text-decoration:none;
    outline:none;
    color:#000;
}

h1, h2, h3, h4, h5, h6{
    line-height:1.4;
    font-weight:500;
    margin:0 0 20px;
    color:#1c2a5b;
}

h1{
    font-size:48px;
}

h2{
    font-size:32px;
}

h3{
    font-size:24px;
}

h4{
    font-size:16px;
}

h5{
    font-size:14px;
}

h6{
    font-size:13px;
}

p, ul, ol, .form-group{
    margin:0 0 30px;
}

.lead{
    line-height:1.8;
    font-weight:500;
    font-size:14px;
}

.text-left{
    text-align:left !important;
}

.color-light {
    color:#00a0de;
}

.logo {
    width: 480px;
}

.contactdetails {
    text-align: left;
}

@media (max-width: 767px){
    .logo {
        width: 100%;
    }

    .comingsoon {
        font-size:38px;
    }

    .text-sm-center{
        text-align:center !important;
    }

}

@media (max-width: 991px){

    .text-md-center{
        text-align:center !important;
    }

}



/*!------------------------------------------------------------------
[Module Hero]
*/

.module-hero{
    position:relative;
    overflow:hidden;
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:center center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    height:100vh;
}

.hero-caption{
    position:relative;
    display:table;
    height:100%;
    width:80%;
    text-align:center;
    margin:0 auto;
    z-index:2;
}

.hero-text{
    position:relative;
    display:table-cell;
    vertical-align:middle;
    height:100%;
}


.icon-phone:before, .icon-mail:before {
    padding-right: 5px;
}

@media (max-width: 1024px){

    .module-hero{
        padding:100px 0;
        height:auto;
    }

}
/*!------------------------------------------------------------------
[Modules]
*/

.module, .module-sm, .module-xs{
    background-color:#fff;
    background-attachment:fixed;
    padding:140px 0;
    position:relative;
    background-repeat:no-repeat;
    background-position:center center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}

.module-sm{
    padding:100px 0;
}

.module-title{
    letter-spacing:2.1px;
    text-align:center;
    line-height:1.4;
    font-weight:300;
    font-size:38px;
}

.module-subtitle{
    text-align:center;
    line-height:1.3;
    font-weight:300;
    font-size:32px;
}

.module-title, .module-subtitle{
    margin:0 0 70px;
}

.module-title + .module-subtitle{
    margin-top:-35px;
}
/*!------------------------------------------------------------------
[Overlays]
*/

.mbYTP_wrapper{
    z-index:-1 !important;
}

.module-video{
    z-index:0;
}

.bg-gray{
    background-color:#f8f8f8;
}

.overlay-dark:before, .overlay-light:before{
    position:absolute;
    height:100%;
    width:100%;
    z-index:0;
}

.overlay-light:before{
    background-image:url(../images/overlay.png);
    opacity:0.75;
    content:"";
    left:0;
    top:0;
}

.overlay-dark:before{
    background-image:url(../images/overlay-dark.png);
    opacity:0.5;
    content:"";
    left:0;
    top:0;
}

.overlay-dark{
    color:#fff;

}

.overlay-dark h1, .overlay-dark h2, .overlay-dark h3, .overlay-dark h4, .overlay-dark h5, .overlay-dark h6{
    color:#fff;
}

#fss > canvas{
    position:absolute;
    top:0;
    left:0;
}

/*!------------------------------------------------------------------
[Dividers]
*/

.divider{
    margin:0;
}

.divider.striped-icon{
    position:absolute;
    top:0;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}

.striped-icon{
    position:relative;
    background:rgba( 126, 126, 126, 0.1);
    text-align:center;
    color:#a0ce4e;
    font-size:24px;
    z-index:2;
    width:70px;
    height:70px;
    margin:auto;
    cursor:pointer;
    -webkit-transition:all .2s;
    -moz-transition:all .2s;
    -o-transition:all .2s;
    transition:all .2s;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -o-border-radius:50%;
    border-radius:50%;
}

.striped-icon i, .striped-icon span{
    line-height:70px;
}

.striped-icon:after{
    position:absolute;
    background:content-box #fefefe;
    border:1px solid rgba(0,0,0,.08);
    content:'';
    z-index:-1;
    top:4px;
    left:4px;
    right:4px;
    bottom:4px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -o-border-radius:50%;
    border-radius:50%;
}
/*!------------------------------------------------------------------
[Footer]
*/

.footer{
    background-color:#fff;
    padding:40px 0;
    position:relative;
    background-repeat:no-repeat;
    background-position:center center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;

}

.social-icons{
    text-align:center;
    list-style:none;
    margin:0;
    padding:0;
}

.social-icons a{
    font-size:18px;
    color:#bebebe;
    margin:5px 15px;
    -webkit-transition:all 0.3s ease-in-out 0s;
    -moz-transition:all 0.3s ease-in-out 0s;
    -o-transition:all 0.3s ease-in-out 0s;
    transition:all 0.3s ease-in-out 0s;
}

.social-icons a:hover{
    color:#a0ce4e;
}
/*!------------------------------------------------------------------
[Multi-columns-row]
*/

.multi-columns-row .first-in-row{
    clear:left;
}

.multi-columns-row .col-xs-6:nth-child(2n + 3){ clear:left; }
.multi-columns-row .col-xs-4:nth-child(3n + 4){ clear:left; }
.multi-columns-row .col-xs-3:nth-child(4n + 5){ clear:left; }
.multi-columns-row .col-xs-2:nth-child(6n + 7){ clear:left; }
.multi-columns-row .col-xs-1:nth-child(12n + 13){ clear:left; }

@media (min-width: 768px){

    .multi-columns-row .col-xs-6:nth-child(2n + 3){ clear:none; }
    .multi-columns-row .col-xs-4:nth-child(3n + 4){ clear:none; }
    .multi-columns-row .col-xs-3:nth-child(4n + 5){ clear:none; }
    .multi-columns-row .col-xs-2:nth-child(6n + 7){ clear:none; }
    .multi-columns-row .col-xs-1:nth-child(12n + 13){ clear:none; }

    .multi-columns-row .col-sm-6:nth-child(2n + 3){ clear:left; }
    .multi-columns-row .col-sm-4:nth-child(3n + 4){ clear:left; }
    .multi-columns-row .col-sm-3:nth-child(4n + 5){ clear:left; }
    .multi-columns-row .col-sm-2:nth-child(6n + 7){ clear:left; }
    .multi-columns-row .col-sm-1:nth-child(12n + 13){ clear:left; }
}

@media (min-width: 992px){

    .multi-columns-row .col-sm-6:nth-child(2n + 3){ clear:none; }
    .multi-columns-row .col-sm-4:nth-child(3n + 4){ clear:none; }
    .multi-columns-row .col-sm-3:nth-child(4n + 5){ clear:none; }
    .multi-columns-row .col-sm-2:nth-child(6n + 7){ clear:none; }
    .multi-columns-row .col-sm-1:nth-child(12n + 13){ clear:none; }

    .multi-columns-row .col-md-6:nth-child(2n + 3){ clear:left; }
    .multi-columns-row .col-md-4:nth-child(3n + 4){ clear:left; }
    .multi-columns-row .col-md-3:nth-child(4n + 5){ clear:left; }
    .multi-columns-row .col-md-2:nth-child(6n + 7){ clear:left; }
    .multi-columns-row .col-md-1:nth-child(12n + 13){ clear:left; }
}

@media (min-width: 1200px){

    .multi-columns-row .col-md-6:nth-child(2n + 3){ clear:none; }
    .multi-columns-row .col-md-4:nth-child(3n + 4){ clear:none; }
    .multi-columns-row .col-md-3:nth-child(4n + 5){ clear:none; }
    .multi-columns-row .col-md-2:nth-child(6n + 7){ clear:none; }
    .multi-columns-row .col-md-1:nth-child(12n + 13){ clear:none; }

    .multi-columns-row .col-lg-6:nth-child(2n + 3){ clear:left; }
    .multi-columns-row .col-lg-4:nth-child(3n + 4){ clear:left; }
    .multi-columns-row .col-lg-3:nth-child(4n + 5){ clear:left; }
    .multi-columns-row .col-lg-2:nth-child(6n + 7){ clear:left; }
    .multi-columns-row .col-lg-1:nth-child(12n + 13){ clear:left; }

}